List container networks
GET
/container/networks
const url = 'https://sylve.lan:8181/api/container/networks';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://sylve.lan:8181/api/container/networks \ --header 'Authorization: <Authorization>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Success
Media typeapplication/json
object
data
Array<object>
object
bridge
string
createdAt
string
gateway
string
id
integer
name
string
rangeEnd
string
rangeStart
string
subnet
string
switchId
integer
switchType
string
updatedAt
string
error
string
message
string
status
string
Examplegenerated
{ "data": [ { "bridge": "example", "createdAt": "example", "gateway": "example", "id": 1, "name": "example", "rangeEnd": "example", "rangeStart": "example", "subnet": "example", "switchId": 1, "switchType": "example", "updatedAt": "example" } ], "error": "example", "message": "example", "status": "example"}